input[type=text],
input[type=email],
select {
	/*width: 100%;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #d8d8d8;
	padding: 8px 10px;
	font-size: 11px;
	font-family: Arial;
	color: #333333 !important;
	box-shadow: 0px 2px 0px rgba(0,0,0,0.015), inset 0px 50px 50px -50px rgba(0,0,0,0.06);
}
input[type=checkbox] { width: auto; }
hr { margin: 15px 0px 35px; width: 800px; }
h2 { clear: both; }
p { clear: both; }
.clear { clear: both; }
.left { float: left; }
.right { float: right; }
.req { display: block; float: left; margin-right: 10px; font-size: 25px; padding-top: 13px; width: 15px; }
#quote_form_wrap { width: 640px; }
#load_quote_miniform { width: 320px; }
#load_quote_miniform label { width: 60px; display: block; float: left; clear: both; }
#load_quote_miniform input { width: 120px; display: block; float: left; }
#more_details label { display: block; float: left; padding: 10px; border-radius: 5px; font-size: 20px; width: 210px; text-align: left; }
#book_form label { display: block; float: left; padding: 10px; border-radius: 5px; font-size: 20px; width: 210px; text-align: left; }
.error_msg { cursor: auto; display: block; padding: 20px; border: 1px solid #FF0000; border-radius: 15px; background: none #FFCCCC; margin-bottom: 20px; width: 760px; }
#step1errors { width: 560px; }
input[type=text].suburb_input { display: block; float: left; padding: 10px; border-radius: 5px; font-size: 26px; width: 550px; }
input[type=text].min_input,
input[type=email].min_input { display: block; float: left; padding: 10px; border-radius: 5px; font-size: 20px; width: 120px; margin-bottom: 25px; }
input[type=text].big_input,
input[type=email].big_input,
select.big_input { display: block; float: left; padding: 10px; border-radius: 5px; font-size: 20px; width: 500px; margin-bottom: 25px; }
select.big_input { width:520px; }
.error_msg { display: block; padding: 10px; background-color: #FFE6E6; border: 1px solid#F00; border-radius: 5px; width: 600px; margin: 10px 0 30px; }
#load_overlay { display: block; background:url(images/1x1overlay.png) left top repeat scroll transparent; position: fixed; top: 0; left: 0; width: 100%; height: 100%; }
.item { display: block; float: left; width: 299px; border-bottom: 1px solid #DDD; border-right: 1px solid #EEE; padding: 10px; height: 40px; margin-bottom: 5px; box-shadow: #CCC 2px 2px 2px; }
.item p { display: block; float: left; width: 200px; font-size: 12px; line-height: 14px; }
.item input[type=text],
.item input[type=number] { float: right; margin-right: 10px; width: 60px; margin-top: -8px; }
fieldset { border-top: none; margin-top: 40px; margin-bottom: 20px; clear: both; }
fieldset legend { font-size: 22px; text-shadow: #CCCCCC 1px 1px 3px; margin-left: 9px; padding-bottom: 9px;/* border-bottom: 1px solid #CCCCCC;*/ display: block; width: 80%; }
#total_vol_select { margin-left: 20px; }
#cp_inventory { width: 960px; max-width: 960px; min-width: 960px; }
#loadPrompts { position: fixed; top: 10%; left: 50%; margin-left: -25%; width: 50%; padding-bottom: 20px; background: #FFFFFF; border: 1px solid #000000; border-radius: 10px; max-height: 80%; overflow: auto; }
.chooseLocDiv { display: block; padding: 20px; }
#more_details label.locationLine { display: block; padding: 2%; width: 96%; float: left; }
#more_details label.locationLine:hover { background-color: #DEDEDE; cursor: pointer; }
.locationLine .locationName { margin-left: 20px; }
.dbutton { display: block; background-color: #CCCCCC; border: #999999; padding: 10px 30px; float: left; }
.dbutton:hover { cursor: pointer; background-color: #999999; }
.dbutton#noLocation { float: right; }
label { margin-top: 10px; }
input[type=radio] { margin-top: 12px; }
.bad_booking_num { border: 1px solid #FF0000; padding: 5px; text-align: center; margin-bottom: 10px; }
ul.ui-autocomplete { z-index: 1500; }
ul.ui-autocomplete li:before { content: "" !important; }
#please_wait { display: block; position: fixed; top: 0; left: 0; background: none rgba(0,0,0,0.65); width: 100%; height: 100%; z-index: 9999; }
#please_wait span { display: block; margin: auto; top: 25%; position: relative; padding-top: 110px; background: url(images/ajax-loader-white.gif) center top scroll no-repeat transparent; color: #FFFFFF; font-weight: bold; text-align: center; }

* { font-family: Titillium Web, Arial, Tahoma, sans-serif; }
html { background-color: #326e9b; }
div { display: block; }

#nav_menu { background-color: #ffffff; width: 1040px; height: 39px; margin: 0px auto; padding: 5px 10px; }
#nav_menu ul { display: block; float: left; margin: 0; padding: 0; }
#nav_menu ul li { display: block; float: left; list-style-type: none; margin-right: 10px; }
#nav_menu ul li a { display: block; float: left; color: #3FA8D2; text-decoration: none; padding: 10px; }
#nav_menu ul li a:hover { background-color: #efefef; text-decoration: underline; }
#container { background-color: #ffffff; width: 1000px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); margin: 0px auto; padding: 30px; }

#bookForm label { display: block; float: left; padding: 10px; border-radius: 5px; font-size: 20px; width: 300px; text-align: left; }
#please_wait { display: block; position: fixed; top: 0; left: 0; background: none rgba(0,0,0,0.65); width: 100%; height: 100%; z-index: 9999; }
#please_wait span { display: block; margin: auto; top: 25%; position: relative; padding-top: 110px; background: url(images/ajax-loader-white.gif) center top scroll no-repeat transparent; color: #FFFFFF; font-weight: bold; text-align: center; }
span.prefix { display: block; float: left; padding: 10px 0; border-radius: 5px; font-size: 20px; text-align: left; }
span#auto_fill_span { display: none; border: 1px solid orange; padding: 10px; text-align: center; margin-bottom: 25px; border-radius: 10px; }
.big_input { display: block; float: left; padding: 10px; border-radius: 5px; font-size: 20px; width: 500px; margin-bottom: 25px; }


.lightbox { width: 100%; height: 100%; background: none rgba(0,0,0,0.75); position: absolute; top: 0; left: 0; }
.lightbox .lightbox_inner { width: 16%; height: 36%; background: white; margin-left: 50%; margin-top: 5%; position: relative; left: -10%; border: 1px solid #000000; border-radius: 15px; padding: 2%; }
.lightbox .lightbox_inner * { text-align: center; }




